// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		EA5E14C72CE41BA710635543 /* Pods_simpletodo_1.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3A93D933937956A47C0CD87E /* Pods_simpletodo_1.framework */; };
		F7D37CBE2018351200CB134E /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F7D37CBD2018351200CB134E /* AppDelegate.swift */; };
		F7D37CC02018351200CB134E /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F7D37CBF2018351200CB134E /* ViewController.swift */; };
		F7D37CC32018351200CB134E /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F7D37CC12018351200CB134E /* Main.storyboard */; };
		F7D37CC52018351200CB134E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = F7D37CC42018351200CB134E /* Assets.xcassets */; };
		F7D37CC82018351200CB134E /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F7D37CC62018351200CB134E /* LaunchScreen.storyboard */; };
		F7D37CD02018370200CB134E /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = F7D37CCF2018370200CB134E /* GoogleService-Info.plist */; };
		F7D37CD220183CD500CB134E /* Firebase.swift in Sources */ = {isa = PBXBuildFile; fileRef = F7D37CD120183CD500CB134E /* Firebase.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1A692DEF6CEECE95A427FCA4 /* Pods-simpletodo-1.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-simpletodo-1.release.xcconfig"; path = "Pods/Target Support Files/Pods-simpletodo-1/Pods-simpletodo-1.release.xcconfig"; sourceTree = "<group>"; };
		3A93D933937956A47C0CD87E /* Pods_simpletodo_1.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_simpletodo_1.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		87AE128F95E2A0A178B0273D /* Pods-simpletodo-1.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-simpletodo-1.debug.xcconfig"; path = "Pods/Target Support Files/Pods-simpletodo-1/Pods-simpletodo-1.debug.xcconfig"; sourceTree = "<group>"; };
		F7D37CBA2018351200CB134E /* simpletodo-1.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "simpletodo-1.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		F7D37CBD2018351200CB134E /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		F7D37CBF2018351200CB134E /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		F7D37CC22018351200CB134E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		F7D37CC42018351200CB134E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		F7D37CC72018351200CB134E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		F7D37CC92018351200CB134E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F7D37CCF2018370200CB134E /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		F7D37CD120183CD500CB134E /* Firebase.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Firebase.swift; sourceTree = "<group>"; };
		F7D37CD620183F8500CB134E /* simpletodo-1.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = "simpletodo-1.entitlements"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F7D37CB72018351200CB134E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EA5E14C72CE41BA710635543 /* Pods_simpletodo_1.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E880A9CA72695C17C4457A06 /* Pods */ = {
			isa = PBXGroup;
			children = (
				87AE128F95E2A0A178B0273D /* Pods-simpletodo-1.debug.xcconfig */,
				1A692DEF6CEECE95A427FCA4 /* Pods-simpletodo-1.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		F5C192A572CEED58E5DDB8F6 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				3A93D933937956A47C0CD87E /* Pods_simpletodo_1.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		F7D37CB12018351200CB134E = {
			isa = PBXGroup;
			children = (
				F7D37CBC2018351200CB134E /* simpletodo-1 */,
				F7D37CBB2018351200CB134E /* Products */,
				E880A9CA72695C17C4457A06 /* Pods */,
				F5C192A572CEED58E5DDB8F6 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		F7D37CBB2018351200CB134E /* Products */ = {
			isa = PBXGroup;
			children = (
				F7D37CBA2018351200CB134E /* simpletodo-1.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F7D37CBC2018351200CB134E /* simpletodo-1 */ = {
			isa = PBXGroup;
			children = (
				F7D37CD620183F8500CB134E /* simpletodo-1.entitlements */,
				F7D37CCF2018370200CB134E /* GoogleService-Info.plist */,
				F7D37CBD2018351200CB134E /* AppDelegate.swift */,
				F7D37CBF2018351200CB134E /* ViewController.swift */,
				F7D37CC12018351200CB134E /* Main.storyboard */,
				F7D37CC42018351200CB134E /* Assets.xcassets */,
				F7D37CC62018351200CB134E /* LaunchScreen.storyboard */,
				F7D37CC92018351200CB134E /* Info.plist */,
				F7D37CD120183CD500CB134E /* Firebase.swift */,
			);
			path = "simpletodo-1";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F7D37CB92018351200CB134E /* simpletodo-1 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F7D37CCC2018351200CB134E /* Build configuration list for PBXNativeTarget "simpletodo-1" */;
			buildPhases = (
				04361F6CBBD061017D3E972C /* [CP] Check Pods Manifest.lock */,
				F7D37CB62018351200CB134E /* Sources */,
				F7D37CB72018351200CB134E /* Frameworks */,
				F7D37CB82018351200CB134E /* Resources */,
				F3C8687567D19B11A42BB46E /* [CP] Embed Pods Frameworks */,
				53C9303EE36F824869E7D261 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "simpletodo-1";
			productName = "simpletodo-1";
			productReference = F7D37CBA2018351200CB134E /* simpletodo-1.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F7D37CB22018351200CB134E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "Bherly Novrandy";
				TargetAttributes = {
					F7D37CB92018351200CB134E = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.Push = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = F7D37CB52018351200CB134E /* Build configuration list for PBXProject "simpletodo-1" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F7D37CB12018351200CB134E;
			productRefGroup = F7D37CBB2018351200CB134E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F7D37CB92018351200CB134E /* simpletodo-1 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F7D37CB82018351200CB134E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F7D37CC82018351200CB134E /* LaunchScreen.storyboard in Resources */,
				F7D37CD02018370200CB134E /* GoogleService-Info.plist in Resources */,
				F7D37CC52018351200CB134E /* Assets.xcassets in Resources */,
				F7D37CC32018351200CB134E /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		04361F6CBBD061017D3E972C /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-simpletodo-1-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		53C9303EE36F824869E7D261 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-simpletodo-1/Pods-simpletodo-1-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F3C8687567D19B11A42BB46E /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-simpletodo-1/Pods-simpletodo-1-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/GoogleToolboxForMac/GoogleToolboxForMac.framework",
				"${BUILT_PRODUCTS_DIR}/Protobuf/Protobuf.framework",
				"${BUILT_PRODUCTS_DIR}/nanopb/nanopb.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GoogleToolboxForMac.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Protobuf.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/nanopb.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-simpletodo-1/Pods-simpletodo-1-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F7D37CB62018351200CB134E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F7D37CC02018351200CB134E /* ViewController.swift in Sources */,
				F7D37CBE2018351200CB134E /* AppDelegate.swift in Sources */,
				F7D37CD220183CD500CB134E /* Firebase.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		F7D37CC12018351200CB134E /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F7D37CC22018351200CB134E /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		F7D37CC62018351200CB134E /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F7D37CC72018351200CB134E /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F7D37CCA2018351200CB134E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		F7D37CCB2018351200CB134E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		F7D37CCD2018351200CB134E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 87AE128F95E2A0A178B0273D /* Pods-simpletodo-1.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "simpletodo-1/simpletodo-1.entitlements";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4V4UZ42VA2;
				INFOPLIST_FILE = "simpletodo-1/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.bherly.simpletodo-1";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F7D37CCE2018351200CB134E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1A692DEF6CEECE95A427FCA4 /* Pods-simpletodo-1.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "simpletodo-1/simpletodo-1.entitlements";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 4V4UZ42VA2;
				INFOPLIST_FILE = "simpletodo-1/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.bherly.simpletodo-1";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F7D37CB52018351200CB134E /* Build configuration list for PBXProject "simpletodo-1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F7D37CCA2018351200CB134E /* Debug */,
				F7D37CCB2018351200CB134E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F7D37CCC2018351200CB134E /* Build configuration list for PBXNativeTarget "simpletodo-1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F7D37CCD2018351200CB134E /* Debug */,
				F7D37CCE2018351200CB134E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F7D37CB22018351200CB134E /* Project object */;
}
